/*
 Theme Name:     South Georgia Regional Libraries Child Theme 2018
 Theme URI:      sgrl.org
 Description:    
 Author:         Spyderserve Corp
 Author URI:     https://www.spyderserve.com
 Template:       spyderHealth
 Version:        20190528.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.red
{
    color:rgb(200,39,51);
}
.red_bg
{
    background-color:rgb(200,39,51);
}
.orange
{
    color: rgb(255,127,80)
}
.orange_bg
{
    background-color: rgb(255,127,80);
}
.title_background-orange h3
{
    background-color: rgb(255,127,80);
    color:#FFFFFF;
    padding:5px;
}
#mainContent .title_background-orange .widget-title
{
    background-color: rgb(255,127,80);
    color:#FFFFFF;
    padding:5px;
}
.widget_border-orange
{
    border:1px solid #F37226;
}
.yellow
{
    color:rgb(255,204,0);
}
.yellow_bg
{
    background-color:rgb(255,204,0);
}
.green
{
    color:rgb(29,135,67);
}
.green_bg
{
    background-color:rgb(29,135,67);
}
.blue
{
    color:rgb(75,171,226);
}
.blue_bg
{
    background-color:rgb(75,171,226);
    color:#FFFFFF;
}
.violet, .purple
{
    color:rgb(137,69,212);
}
.violet_bg, .purple_bg
{
    background-color:rgb(137,69,212);
}
.widget_border-violet, .widget_border-purple
{
    border:1px solid rgb(137,69,212);
}
.brown
{
    color:rgb(81,45,18);
}
.brown_bg
{
    background-color:rgb(81,45,18);
}

#mainMenu
{

}

@media only screen and (min-width: 1024px)
{

}

/* Footer Styling */

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6
{
    font-style:italic;
}

    /* End Footer Styling */

#homepage_content article
{
    overflow:visible;
}
.hompage_columns_container
{
    display:none;
}

/* Pines Search */

.pines_search_keywords
{
    max-width:300px;
    display:block;
    margin: 10px auto;
}
.pines_search_location
{
    width:320px;
    display:block;
    margin: 10px auto;
    max-width:100px;
}
.pines_search_submit
{
    clear:both;
    display:block;
    margin: 10px auto;
}

#header_pines
{
    padding:50px;
}
#header_pines h3
{
    color:#FFFFFF;
    font-family:MerriweatherSansLight;
}
#header_pines input[type="text"]
{
    max-width: 100%;
    width: 600px;
    padding:10px 20px;
    text-align:center;
}
#header_pines input[type="submit"]
{
    width: 200px;
    padding:10px 20px;
    text-align:center;
    background-color:#ef3b39;
}

/* END Pines Search */

#mainContact
{
    margin-top:0px;
}
#mainContact h2
{
    display:none;
}

.breadcrumb-container
{
    font-size:16px;
    margin-top:20px;
}
#mainContent article
{
    margin-top:0;
}

form input[type="submit"], #mainContent form input[type="submit"], footer form input[type="submit"]
{
    font-family:optima;
    font-style:italic;
}

/* styling for sgrl_new_releases */

#mainContent .sgrl_new_releases
{
}
#mainContent .sgrl_new_releases ul
{
    list-style:none;
}
#mainContent .sgrl_new_releases ul li
{
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
    display:none;
}
#mainContent .sgrl_new_releases ul li:nth-child(-n+6)
{
    display:block;
}
#mainContent .sgrl_new_releases li img
{
    max-width:90%;
    height:inherit;
}
#mainContent .sgrl_new_releases .see_more_button
{
    margin-left:auto;
    margin-right:auto;
    display:block;
    width:100px;
}

@media only screen and (min-width : 480px)
{
    #mainContent .sgrl_new_releases li
    {
        display:none;
        width:50%;
        text-align:center;
    }
    #mainContent .sgrl_new_releases ul li:nth-child(-n+6)
    {
        display:inline-block;
    }
}
@media only screen and (min-width : 768px)
{
    #mainContent .sgrl_new_releases ul li
    {
        display:none;
        width:33.3%;
        text-align:center;
    }
    #mainContent .sgrl_new_releases ul li:nth-child(-n+6)
    {
        display:inline-block;
    }
}
@media only screen and (min-width : 1024px)
{
    #mainContent .sgrl_new_releases .see_more_button
    {
        display:none;
    }
    #mainContent .sgrl_new_releases
    {
        width:100%;
        overflow:scroll;
    }
    #mainContent .sgrl_new_releases ul
    {
        white-space: nowrap;
    }
    #mainContent .sgrl_new_releases ul li
    {
        display:inline-block;
        width:16.6%;
        text-align:center;
    }
    #mainContent .sgrl_new_releases ul li:nth-child(-n+6)
    {
        display:inline-block;
    }

}

/* END styling for sgrl_new_releases */

/* styling for sgrl_periodicals */

#mainContent .sgrl_periodicals
{
}
#mainContent .sgrl_periodicals ul
{
    list-style:none;
}
#mainContent .sgrl_periodicals li
{
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
}
#mainContent .sgrl_periodicals li img
{
    max-width:90%;
    height:inherit;
    max-height:200px;
}
#mainContent .sgrl_periodicals li span.location
{
    max-width:100%;
    text-align:center;
    display:block;
}

.breadcrumb-container
{
    font-family:optima;
}

@media only screen and (min-width : 680px)
{
    #mainContent .sgrl_periodicals li
    {
        display:inline-block;
        width:50%;
        text-align:center;
    }
}
@media only screen and (min-width : 960px)
{
    #mainContent .sgrl_periodicals li
    {
        display:inline-block;
        width:33.3%;
        text-align:center;
    }

}
@media only screen and (min-width : 1280px)
{
    #mainContent .sgrl_periodicals li
    {
        display:inline-block;
        width:25%;
        text-align:center;
    }

}

/* END styling for sgrl_periodicals */

/* styling for Simple Calendar */

.simcal-nav-button:not([disabled='disabled']) .simcal-icon-right:before, .simcal-nav-button:not([disabled='disabled']) .simcal-icon-left:before
{
    font-size:30px;
    color: rgb(255,127,80);
}


/* END styling for Simple Calendar */

/* submenu template */

#headline_sub_menu
{
    margin-top:-20px;
}
#headline_sub_menu ul li
{
    display:inline-block;
    padding-left:10px;
}
#headline_sub_menu ul li a
{
    display:inline-block;
    padding:5px;
    border-bottom:1px solid #4BABE2;
    font-style: italic;
    font-family:Optima;
}
#headline_sub_menu ul li a:hover
{
    color:#4BABE2;
}

/* END submenu template */

/* add styling for cta hyperlink */

.spyder-cta
{
    border: 1px solid #019245;
    border-radius: 5px;
    color: #019245;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
    width: auto;
}
input.spyder-cta
{
    line-height:0;
}
